.imagem-responsiva {
    max-width: 100%;
    max-height: 540px; /* Defina a altura máxima desejada */
    display: block;
}

.caixa {
    position: absolute;
    top: 0;
    right: 0;
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-image: url('../arquivosimagens/paisagem.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center center;
    background-color: #f4f4f4;
}

header {
    background-color: #f1f1f1;
    color: #60dd17;
    text-align: center;
    padding: 20px;
    border-radius: 8px;
    padding: 5px;
  }


main {
    max-width: 800px;
    margin: 35px auto;
    padding: 20px;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(78, 161, 22, 0.1);
    text-align: justify;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 24px;
    text-align: center;
}

/* Estilos para telas menores (máximo de 768px) */
@media (max-width: 768px) {
    main {
        padding: 10px; /* Reduza o preenchimento */
        margin: 20px auto; /* Ajuste a margem */
    }

    h1 {
        font-size: 28px; /* Reduza o tamanho da fonte */
    }

    h2 {
        font-size: 20px; /* Reduza o tamanho da fonte */
    }
}

body {
            margin: 0;
            padding: 0;
            font-family: Arial, sans-serif;
        }

        .navbar {
            overflow: hidden;
            background-color:  rgb(13, 214, 40);
            border-radius: 8px;
            padding: 5px;
            border: 2px solid white;
        }

        .navbar a {
            float: left;
            display: block;
            color: white;
            text-align: center;
            background-color: rgb(13, 214, 40);
            color: rgb(0, 0, 0);
            padding: 14px 16px;
            text-decoration: none;
            transition: background-color 0.4s;
            border-radius: 8px;
        }

        .navbar a:hover {
            background-color: rgb(6, 102, 14);
             color: white;
        }

        @media screen and (max-width: 600px) {
            .navbar a {
                float: none;
                display: block;
                text-align: left;
            }
        }